﻿body
{
	margin:0px 0px 0px 0px;
	background-color:White;
	font-family:Verdana, Arial;
	font-size:small;
	font-weight:normal;
	text-align:center;
}

a
{
	color:#0096db;
}

a:hover
{
	text-decoration:none;
}

a.disabled
{
	text-decoration:none;
	color:#000000;
	font-weight:bold;
}

#topNav
{
	margin:1px;
	padding:2px;
	height:21px;
	min-width:970px;
	border-bottom:solid 1px #cfdcde;
}

#topNav ul
{
	list-style:none;
	margin:0px;
	padding:0px;
}

#topNav li
{
	float:left;
	height:21px;
	margin:0px;
	padding:1px;
}

#topNav li.left
{
	text-align:left;
	width:42%;
}

#topNav li.middle
{
	text-align:center;
	color:Red;
	font-weight:bold;
	width:10%;
}

#topNav li.right
{
	text-align:right;
	width:47%;
}

#topNav li a
{
	margin:0px 5px;
}

#topNav #new
{
	margin:0px;
	padding:0px;
	font-size:10px;
	color:Red;
	vertical-align:text-top;
}

#bodyMain
{
	margin:0px auto;
	padding-top:10px;
	text-align:center;
	width:600px;
}

#banner
{
	margin:0px;
	padding:15px 0px;
	display:block;
	color:#ff8c00;
	font-size:24px;
	font-weight:bold;
}

#bannerNav
{
	margin:0px auto;
	padding:2px;
	height:21px;
}

#bannerNav a 
{
	margin:0px 7px;
	padding:1px;
}

#keyboard
{
	display:none;
}

#keyboard .key
{
	margin:1px;
	padding:0px;
	border:solid 1px #0096db;
	font-family:Raavi;
	font-size:16px;
	text-align:center;
	cursor:pointer;
	color:#0096db;
	width:25px;
	height:25px;
	display:inline-block;
}

#keyboard .key:hover
{
	background-color:#eaeaea;
}

#keyboard .back1
{
	background-color:#dedede;
}

#keyboard .back2
{
	background-color:#ffcc99;
}

#keyboard .back3
{
	background-color:#e2fce0;
}

#keyboard .back4
{
	background-color:#fdf5d7;
}

#keyboard .back5
{
	background-color:#fce0f8;
}

#keyboard .matras
{
	background-color:#d0e9f5;
}

#keyboard .spaceBar
{
	width:170px;
	background-color:#ffffff;
	color:#ffffff;
}

#keyboard .spaceBar:hover
{
	color:#eaeaea;
}

.textInput
{
	margin:20px 0px;
	width:500px;
	height:170px;
	border:solid 1px #0096db;
	font-size:14px;
	max-width:600px;
	max-height:200px;
}

.button
{
	margin:0px auto;
	padding:0px;
	background-color:#eaeaea;
	color:#0096db;
	border:solid 1px #0096db;
	font-family:Verdana;
	text-align:center;
	height:30px;
	min-width:175px;
}

.button:hover
{
	background-color:#dedede;
}

.submit
{
	margin-left:10px;
	margin-right:20px;
	width:220px;
}

.clear
{
	width:175px;
}

.resultsMessage
{
	margin:10px 0px 0px 0px;
	height:15px;
	color:#ff8c00;
}

.resultsMessage a
{
	margin-left:30px;
}

.resultsTextArea
{
	margin-top:15px;
	font-family:Verdana;
	font-size:13px;
	width:500px;
	height:250px;
	max-width:600px;
	max-height:400px;
}

#morphInput
{
	margin:30px 0px;
	height:30px;
}

#morphInput ul
{
	margin:0px auto;
	padding:0px;
	list-style:none;
}

#morphInput li
{
	float:left;
	margin:0px 0px;
	width:auto;
	text-align:left;
}

#morphInput li.left
{
	width:150px;
}

#morphInput li.right
{
	width:260px;
	margin-left:20px;
}

#txtMorphInput
{
	font-size:14px;
	border:solid 1px #0096db;
}

.heading
{
	margin-top:10px;
	padding:10px;
	font-size:20px;
	font-weight:bold;
	color:#0096db;
}

.content
{
	margin:20px auto;
	text-align:justify;
	line-height:20px;
	width:600px;
	display:block;
}

.contentHeading
{
	margin:20px auto 10px auto;
	padding:0px 5px;
	text-align:left;
	color:#0096db;
	background-color:#dedede;
	height:20px;
	font-size:12px;
	font-weight:bold;
}

#txtPosTagInput
{
	font-size:14px;
	font-family:Verdana, Arial;
	text-transform:uppercase;
	border:solid 1px #0096db;
}

.resultsTextAreaPosTagDescription
{
	margin:15px 0px 0px 65px;
	font-family:Verdana;
	font-size:13px;
	width:390px;
	height:65px;
	max-width:390px;
	max-height:150px;
}

table
{
	margin-top:15px;
	border-collapse:collapse;
	width:100%;
	border:solid 1px #eaeaea;
}

th
{
	padding:3px 5px;
	background-color:#eaeaea;
	color:#0096db;
	border:solid 1px #dedede;
}

td
{
	padding:3px;
	border:solid 1px #dedede;
	text-align:left;
}

tr.highlight
{
	color:#0096db;
}

tr.blankLine td
{
	border:none;
	height:16px;
}

#bottomNav
{
	margin:15px auto 0px auto;
	padding-top:5px;
	color:#ff8c00;
	height:21px;
	width:600px;
}

#bottomNav a
{
	margin:0px 2px;
}

#copyright
{
	margin:10px auto 0px auto;
	font-size:11px;
	color:#ff8c00;
	height:21px;
	width:600px;
}

